<?php
$bulan = $_POST[bulan];
$tahun = $_POST[tahun];
$jenis = $_POST[jenis];
if ($jenis == "LCI"){
	header('location:dataCurahLCI5.php?id=CURAH LCI&bulan='.$bulan.'&tahun='.$tahun);
}else{
	header('location:dataCurahMP5.php?id=CURAH MP&bulan='.$bulan.'&tahun='.$tahun);
}

?>